Subject: Meeting minutes - 16/02/2021
From: "Vamsy Maddipati (VAMM)" <[email-masked]>
To: "Hiroshi Nick Murata (HIMR)" <[email-masked]>, "Kensuke Kamata (KKKA)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, Marika Fujita <[email-masked]>, akihiko.yamamoto <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 16 Feb 2021 08:34:24 +0000

Dear All,

Thank you for joining the meeting. Please find the meeting minutes from today’s meeting below.

  1.  I have confirmed that CEHS-AV 04 cable is the recommended cable and Kamata confirmed that they do NOT hear any noise on B-side. The issue I faced

is probably because of a cable from old batch.

  1.  Please find an overview of the cables for different NEC DT500 and DT900 models below. Please ignore my comments in the meeting about DT500. I am wrong

about it. The recommended cable is CEHS-NEC 02 according to my colleague below.

Model
Description
Protocol
Manufacturer
Headset Cable
DT500
DTK-12D-1P(BK) TEL
TDM
EPOS
CEHS-NEC 02
DT500
DTK-24D-1P(BK) TEL
TDM
EPOS
CEHS-NEC 02
DT900
ITK-6D-1P(BK)TEL
NEC/Standard SIP
EPOS
CEHS-AV 04
DT900
ITK-12D-1P(BK)TEL
NEC/Standard SIP
EPOS
CEHS-AV 04
DT900
ITK-8LCX-1P(BK)TEL
NEC/Standard SIP
EPOS
CEHS-AV 04
DT900
ITK-24CG-1P(BK)TEL
NEC SIP
EPOS
CEHS-AV 04
DT900
ITK-8TCGX-1P(BK)TEL
NEC/Standard SIP
EPOS
CEHS-AV 04
DT900S
ITK-6DGS-1P(BK)TEL
Standard SIP
EPOS
CEHS-AV 04
DT900S
ITK-32LCGS-1P(BK)TEL
Standard SIP
EPOS
CEHS-AV 04
DT900S
ITK-32TCGS-1P(TEL
Standard SIP
EPOS
CEHS-AV 04

  1.  The dead headsets and base station are currently being looked up by out software team.

@Kensuke Kamata (KKKA)<mailto:[email-masked]>, Please do make a note of the cable batch of CEHS-AV 04 you have tested. There can be some issues with very old batches of this cable. So
when customer reports some issue with this cable in future, please always check the cable batch and make sure it is recent. If the batch number is 0250, then first 0
indicates the production site, 25 indicates the week number and the last 0 indicates the year 2020 (1 for 2021, 2 for 2022,….). So this cable is from week 25 of 2020. I
hope this is helpful for you.

Best regards​​
Vamsy Maddipati
Product Expert
Global Support and Service
+45 2552 5134
+45 7242 0907
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

​